Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Apr 2020 06:21:51 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear centerpoint team,

I placed an online order on April 4th with order number 6477647145. Products were supposed to be delivered to me in 2 deliveries. Yesterday I received second delivery but still i did not get complete item. My 1 item is still remaining it is a walker for kid. I asked the delivery person he told me it will come in another shipment. Now today I received a message from Centrepoint that they have delivered all items. Please look into this matter and send me my remaining last item. As I have already paid for it. 

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/741872